RubyGems Navigation menu

Reverse dependencies for zara4 Latest version of the following gems require zara4

Total downloads 4,642

For this version 1,937

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: